.s_content {
	height:auto;
    padding-bottom:50px;
}
.table_tab {
    clear: both;
    z-index: 1;
    width: 100%;
    margin-bottom:10px;
}

.table_tab li {
    height: 44px;
    line-height: 43px;
    border: 1px solid #dfdfdf;
    float: left;
    text-align: center;
    cursor: pointer;
    background: #f3f3f3;
    margin-right: 2px;
    box-sizing: content-box;
    margin-bottom: -2px;
}

.header_text {
    font-size: 17px;
    font-weight: 500;
    display: inline;
    font-family: 'Noto Sans KR', sans-serif;
}

.header_icon {
    color: #5e7ef0;
    margin: -2px 3px 0 0;
    font-size: 13px;
}

.levle_btn {
    display: inline-block;
    border: 1px solid #496ce9;
    background-color: #f9fdff;
    color: #496ce9;
    padding: 4px 5px 4px 5px;
    border-radius: 5px;
    font-size: 12px;
    margin-right: 3px;
    text-align: center;
    margin-top: 5px;
}

.contract_btn {
    display: inline-block;
    border: 1px solid #a0a0a0;
    background-color: #f3f5fa;
    padding: 4px 5px 4px 5px;
    border-radius: 5px;
    font-size: 12px;
    margin-right: 3px;
    text-align: center;
    margin-top: 5px;
}

.levle_btn:hover {
    opacity: 0.7;
    color: #496ce9;
}

.contract_btn:hover {
    opacity: 0.8;
}


.table_tab li a {
    font-size: 15px;
    color: #848484;
    font-weight: 300;
    display: inline-block;
}

.table_tab li.on {
    height: 43px;
    background: #fff;
    border: 1px solid #dfdfdf;
    border-top: 2px solid #496ce9;
    border-bottom: 2px solid #fff;
    margin-right: 3px;
}

.table_tab li.on a {
    color: #496ce9;
    font-weight: 600;
}
/* 占쎌뵥占쎈뇵甕곌쑵�뱣 */
.table_tab li.empty-space{
	background-color: #FFF;
	border:none;
}

.table_tab li a.d-btn{
	border: 1px solid #dfdfdf;
    padding: 5px 14px 5px 14px;
    border-radius: 5px;
    line-height: 17px;
    font-size: 12px ;
    margin-right: 3px;
    color:#000 ;
}
.table_tab li a.d-btn:hover{
	background-color: #f5f5f5;
}

.table_tab li a.d-btn i {
    color: #666;
    margin-right: 2px;
}



.print_btn p {
    font-size: 9px;
    margin-top: 6px;
}
/* 筌롫뗄�뵥 占쎄땀占쎌뒠 占쎌겫占쎈열 */

.main_text {
    width: 100%;
}

.main_text h4 {
    font-size: 13px;
    font-weight: 600;
    margin-bottom: 10px;
}

.main_text h5 {
    font-size: 12px;
    margin-top: 20px;
    font-weight: bold;
}

.main_text h6 {
    font-size: 12px;
    margin: 5px 0;
}

.main_text p {
	font-size: 14px;
    margin-top: 10px;
    font-family: 돋움, Dotum, 돋움체, DotumChe, sans-serif;
}

.main_title {
    font-size: 16px;
    font-weight: 400;
    margin-top: 20px;
    width:100%;
}

		

.main_title i {
    color: #5e7ef0;
    margin: 2px 3px 0 0;
    font-size: 13px;
}

.main_title span {
    font-size: 13px;
}

.sub_title {
    font-size: 14px;
    margin-top: 5px;
    color: #555;
}

.detail {
    font-size: 13px;
}

.flex {
	display:flex;
	align-items:center;
}

table {
    padding: 8px 0px;
    border-image: none;
    width: 100%;
    height: 100%;
    text-align: center;
    color: rgb(33, 37, 41);
    margin: 5px 0 10px 0;
    border-collapse: collapse;
}

tr {
    box-sizing: border-box;
}

th {
    height: 45px;
    padding: 5px 0px;
    border-image: none;
    text-align: center;
    font-weight: normal;
    box-sizing: border-box;
    background-color: #f3f5fa;
    border: 1px solid #e2e2e2;
    font-size: 12px;
    font-family: 占쎈즻占쏙옙, Dotum, 占쎈즻占쏙옙筌ｏ옙, DotumChe, sans-serif;
    border-top: 1px solid #5e7ef0;
    /* font-weight: 600; */
}

td {
    padding: 8px 0px;
    border: 1px solid #e2e2e2;
    border-image: none;
    box-sizing: border-box;
    background-color: white;
    font-family: 占쎈즻占쏙옙, Dotum, 占쎈즻占쏙옙筌ｏ옙, DotumChe, sans-serif;
}

.text_control_1 {
    font-weight: 600;
}

.text_control_2 {
    font-weight: 600;
    color: red;
}

.text_control_3 {
    color: red;
}

.text_control_4 {}

.sec-division {
    border-bottom: 1px solid #a0a0a0;
    z-index: 2;
}
/* 占쎌굤占쎌돳 獄쏅뗀以덂첎占썸묾占� */

.shortcut_btn {
    border: 1px solid #dfdfdf;
    padding: 5px 14px 5px 14px;
    border-radius: 5px;
    font-size: 12px;
}

.shortcut_btn:hover {
    background-color: #f5f5f5;
}

.shortcut_btn i {
    color: #666;
}

.shortcut_btn i {
    margin-right: 2px;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 25px 0;
    border-radius: 2px
}

.print_btn {
	display: flex;
    align-items: center;
    justify-content: flex-end;
}

.print_btn a {
    font-size: 12px;
    margin-right: 3px;
    border-radius: 5px;
    font-family: �룍��, Dotum, �룍��泥�, DotumChe, sans-serif;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(223, 223, 223);
    border-image: initial;
    padding: 5px 10px;
}

.print_btn a i {
    color: #666 !important;
}

.pagination ul>li {
    display: inline;
    cursor: pointer
}

/* .print_btn > button,a {
	margin-right:3px;
} */

.pagination ul>li>a,
.pagination ul>li span {
    position: relative;
    float: left;
    background-color: #f7f7f7;
    border: 1px solid #e2e2e2;
    margin-left: -1px;
    padding: 6px 12px;
    border-radius: 3px;
    margin-right: 3px
}

.pagination ul>li>a:hover,
.pagination ul>li span:hover {
    background: #ebebeb
}

.pagination ul>li>a.active {
    background: #5e7ef0;
    color: #fff;
    border: 1px solid #5e7ef0;
}

.pagination ul>li span {
    background: #fff;
}

.pagination ul>li span i {
    color: #999;
}

.page_on {
    background: #253b8b;
    color: #ffffff;
    font-weight: bold;
}

/* 활용 TIP 버튼 */
.small-btn-red {
    font-size: 12px;
    font-weight: 500;
    line-height: 28px;
    padding: 0 8px;
    border: 1px solid #f84747;
    color: #f84747;
    background-color: #fbf1f1;
}

.small-btn-red:hover {
    border: 1px solid #d71313;
    color: #d61313;
    background-color: #ffe7e7;
}
